[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] make install libvirt failled.



于 2011年11月14日 12:42, ShaoHe Feng 写道:
I make install libvirt failed on my Ubuntu 11.11.

I think some html dependent packages are missed on my build environment.

Does anyone know the reason? Thanks.

You need to install xhtml1-dtds

Regards,
Osier


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]